Subject: South America Chat Error when escalating
From: Binod Joshi <[email-masked]>
To: subir <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 24 Jul 2015 10:05:38 +0530 (IST)

Hello Subir Sir, 

Please check the above screen shot.When I try to escalate this chat through the contact us link page the above error occur.Below is the detail of the customer.And also I have copy and paste the entire chat in this email.Kindly escalate this issue using the contact us page by going to www.southamerica.tavel as I am unable to do so due to the above error.Thanking you in advance. 

Customer Name: Christoph Tritschler 

Customer Email address: [email-masked] 

Customer Concern: He have been in touch with one of our agents but he hasn't been responding recently. He just want to find out what the problem is or whether he did not get any of his emails.Customer is planning a trip to south America and he was trying to find out more about his travel plans.He is traveling with with one other person in April or May next year (2016). 

hi. i have been in touch with one of your agents but he hasn't been responding recently. I just want to find out what the problem is or whether he did not get any of my emails. thanks 
07:34:43 
hi. is anyone there? 
Me 

08:56:08 

Welcome to SouthAmerica.travel ! 
08:56:28 

May I know when did you get in touch with him? 
[email-masked] 

09:00:45 
hi sorry i missed your first message 
09:00:51 
i emailed him two days ago 
Me 

09:01:13 

No problem.May I know the email address where you email your query? 
[email-masked] 

09:01:14 
and then yesterday again to make sure he got my email 
09:01:26 
i was a bit concerned as i attached a pdf in my mail 
09:01:47 
you mean my email address or the agent's 
09:01:48 
? 
Me 

09:02:31 

Agent email address where you email your query 
[email-masked] 

09:02:52 
i emailed to [email-masked] 
Me 

09:03:17 

Okay may I know what was your concern? 
[email-masked] 

09:03:44 
my concern was that he didn't get my email as he never got back to me 
Me 

09:04:32 

I understand I mean to say what was your query written on the email that you send him? 
[email-masked] 

09:04:49 
oh i see 
09:05:33 
he got in touch with me about a online query that i filled out online a couple of days ago. it was about a trip to south america and he was trying to find out more about my travel plans 
09:05:52 
so i sent him the information that he was looking for in the email two days ago 
Me 

09:06:37 

Okay he will surely get in touch with you.However I will also forward your concern to them from my end.Could you please give confirm me your contact details and number? 
[email-masked] 

09:07:35 
my contact email was [email-masked] 
09:08:16 
i haven't given him my phone number yet becuase i wanted to avoid any long distance charges. That was actually one of my queries in the email 
09:09:05 
He gave me a local number in Hong Kong to call him back but i understand that he was not located in Hong Kong, so i was not sure if i was going to be charged long distance 
Me 

09:09:17 

Okay it is fine.May I know your first name and last name and also how many people are traveling with you and when are you planning to travel? 
[email-masked] 

09:09:30 
yes sure 
09:09:38 
First: Christoph 
09:09:45 
Last: Tritschler 
09:10:02 
i am travelling with one other person in April or May next year (2016) 
Me 

09:11:10 

Thank you for giving me your contact details.I sincerely apologize for the inconvenience.Rest please be assured that I will forward your concern to our team and some one from our team will be in touch with you as soon as possible and will assist you as per your requirements. 
09:11:27 

I thank you for your patience and your understanding 
[email-masked] 

09:12:00 
No problem. i was not worried about the response but more that my email might have gone lost somewhere along the way 
09:12:06 
thank you 
Me 

09:13:04 

May I ask if you check your spam and junk folder.May be he have emailed you and it is in your spam and junk folder? 
[email-masked] 

09:15:55 
yes i did check that 
Me 

09:23:30 

Okay sorry for the delay reply.My system froze for a moment 
09:23:55 

I will forward this to our team and they will assist you accordingly 
09:24:04 

Is there anything else I can help you with? 
[email-masked] 

09:26:10 
thanks for your help. just one question. where are you guys located? 
Me 

09:28:13 

You can check this page southamerica.travel/Contact 
[email-masked] 

09:29:11 
yes i saw that page which has basically pretty much all countries listed but does that mean you have representatives in all those countries? 
Me 

09:30:01 

Yes right 
09:30:08 

we have representatives in all those countries 
[email-masked] 

09:30:42 
ok so that means Diego is living in Hong Kong. Great. thanks 
Me 

09:31:04 

You are welcome 
[email-masked] 

09:31:09 
which means he is in my time zone 
Me 

09:31:20 

yes right. 
14 minutes ago 

Thank you for chatting with us.Have a great day ahead. 

Thanks and Regards, 

Binod Joshi